uuid: 097cf88c-bf69-4258-9cfa-dd386f918eb1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.division.body
    - field.field.node.division.field_division_logo
    - field.field.node.division.field_division_main_site
    - node.type.division
  module:
    - image
    - text
    - user
id: node.division.teaser
targetEntityType: node
bundle: division
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  field_division_logo:
    type: image
    label: visually_hidden
    settings:
      image_link: content
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_division_main_site: true
  links: true
